{
	"pages": [
		{
			"path": "pages/index/index",
			"style": {
				"navigationBarTitleText": "首页"
			}
		},
		{
			"path": "pages/my/index",
			"style": {
				"navigationBarTitleText": "个人中心"
			}
		},
		{
			"path": "pages/service/index",
			"style": {
				"navigationBarTitleText": "服务"
			}
		},
		{
			"path": "pages/policy/index",
			"style": {
				"navigationBarTitleText": "政策",
				"enablePullDownRefresh": true
			}
		},
		{
			"path": "pages/illness/index",
			"style": {
				"navigationBarTitleText": "核酸检测报备"
			}
		},
		{
			"path": "pages/illness/come",
			"style": {
				"navigationBarTitleText": "返（来）长报备"
			}
		},
		{
			"path": "pages/illness/testingRoom",
			"style": {
				"navigationBarTitleText": "检测点查询"
			}
		},
		{
			"path": "pages/details/index",
			"style": {
				"navigationBarTitleText": "文章详情"
			}
		},
		{
			"path": "pages/details/cmsinfo",
			"style": {
				"navigationBarTitleText": "详情"
			}
		},
		{
			"path": "pages/notice/index",
			"style": {
				"navigationBarTitleText": "通知公告"
			}
		},
		{
			"path": "pages/user/index",
			"style": {
				"navigationBarTitleText": "个人资料"
			}
		},
		{
			"path": "pages/family/receive",
			"style": {
				"navigationBarTitleText": "家人代领"
			}
		},
		{
			"path": "pages/family/familyInfo",
			"style": {
				"navigationBarTitleText": "家人资料"
			}
		},
		{
			"path": "pages/register/index",
			"style": {
				"navigationBarTitleText": "用户注册",
				"enablePullDownRefresh": true
			}
		},
		{
			"path": "pages/resident/userInfoList",
			"style": {
				"navigationBarTitleText": "居民列表"
			}
		},
		{
			"path": "pages/resident/userAddr",
			"style": {
				"navigationBarTitleText": "居民信息"
			}
		}
	],
	"globalStyle": {
		"navigationBarTextStyle": "#fff",
		"navigationBarTitleText": "uni-app",
		"navigationBarBackgroundColor": "#fd6b18",
		"backgroundColor": "#fff",
		"app-plus": {
			"background": "#efeff4"
		}
	},
	"tabBar":{
	"color": "#7A7E83",
	"selectedColor": "#3cc51f",
	"borderStyle": "black",
	"backgroundColor": "#ffffff",
	"list": [{
		"pagePath": "pages/index/index",
		"iconPath": "static/home1.png",
		"selectedIconPath": "static/home2.png",
		"text": "首页"
	},
	{
		"pagePath": "pages/service/index",
		"iconPath": "static/service1.png",
		"selectedIconPath": "static/service2.png",
		"text": "服务"
	},
	{
		"pagePath": "pages/policy/index",
		"iconPath": "static/policy1.png",
		"selectedIconPath": "static/policy2.png",
		"text": "政策"
	},
	{
		"pagePath": "pages/my/index",
		"iconPath": "static/user1.png",
		"selectedIconPath": "static/user2.png",
		"text": "我的"
	}]
}
}
